
ACSA HK Bill Payment SDK - Bug #12945

[DEV - BackOffice] Unable to disable Merchant Category and Merchant

31 December 2021 05:02 PM - Jun Hui  Yap

Status: Closed Start date: 31 December 2021

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step 1 - Select Merchant Category or Merchant to edit

Step 2 - Change Permission from Active to Disable

Step 3 - Pending approval show Disable, then select to approve

Issue: After approve, the merchant category and merchant show Active, not Disable.

Should show Disable

History

#1 - 03 January 2022 12:02 PM - Jun Hui  Yap

- Priority changed from Normal to High

To mark as high priority.

#2 - 03 January 2022 12:13 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#3 - 06 January 2022 06:04 PM - Jun Hui  Yap

- File Disable.png added

- Status changed from Resolved to Assigned

- Assignee changed from Jun Hui  Yap to Lim Sze Xiang

The issue is solved.

But for merchant list, disable word is missing.

Please refer to attached screenshot.

#4 - 07 January 2022 02:56 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

Please fix the latest issue reported by Jun Hui

#5 - 10 January 2022 05:22 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

#6 - 11 January 2022 11:46 AM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap
#7 - 12 January 2022 05:15 PM - Jun Hui  Yap

- File 12945.png added

- Status changed from Resolved to Closed

Tested good.

Files

Disable.png 33.7 KB 06 January 2022 Jun Hui  Yap

12945.png 45.1 KB 12 January 2022 Jun Hui  Yap
